package com.hungraim.ltc.facelocation.api;

import com.hungraim.ltc.pojo.vo.disable.SrvOrganEmpVo;
import com.hungraim.ltc.util.Result;
import org.springframework.cloud.openfeign.FeignClient;
import org.springframework.web.bind.annotation.PostMapping;
import org.springframework.web.bind.annotation.RequestBody;
import org.springframework.web.bind.annotation.RequestParam;

@FeignClient(value="CH-SERVICE",url = "${feign.client.appurl}")
public interface FaceService {
    @PostMapping("/face/addFace")
    Result addFace(@RequestBody SrvOrganEmpVo srvOrganEmpVo,
            @RequestParam("userId") Integer userId);

}
